【活用ガイド】

[English]

JVNDB-2020-000028

Sales Force Assistant におけるクロスサイトスクリプティングの脆弱性

概要

株式会社NIコンサルティングが提供する Sales Force Assistant には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 宮城正伸 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 5.4 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 3.5 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


株式会社NIコンサルティング
  • Sales Force Assistant Version 11.2.48 およびそれ以前

想定される影響

当該製品にログインしているユーザのウェブブラウザ上で、任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版にアップデートしてください。
ベンダ情報

株式会社NIコンサルティング
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-5570
参考情報

  1. JVN : JVN#47668991
更新履歴

  • [2020年04月28日]
      掲載